Get Service Locations
curl --request GET \
--url https://app.silnahealth.com/api/public/v1/providers/{provider_id}/service-locations \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.silnahealth.com/api/public/v1/providers/{provider_id}/service-locations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.silnahealth.com/api/public/v1/providers/{provider_id}/service-locations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"has_more": true,
"records": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"npi": "1234567890",
"tin": "123456789",
"address_line_1": "54 Broome St",
"provider_group_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"city": "New York",
"state": "NY",
"zip_code": "10001",
"name": "<string>",
"provider_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"address_line_2": "Apt 3",
"ptan_number": null,
"primary_taxonomy_code": null,
"source_id": "my-unique-id-123"
}
],
"first_id": null,
"last_id": null
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Service Locations
Get Service Locations
GET
/
public
/
v1
/
providers
/
{provider_id}
/
service-locations
Get Service Locations
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
⌘I